IF NOT EXISTS(SELECT COLUMN_NAME FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'EST_PROD' AND COLUMN_NAME ='ALTURA_ECOMMERCE')

ALTER TABLE EST_PROD
ADD ALTURA_ECOMMERCE MONEY ;
IF NOT EXISTS(SELECT COLUMN_NAME FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'EST_PROD' AND COLUMN_NAME ='LARGURA_ECOMMERCE')

ALTER TABLE EST_PROD
ADD LARGURA_ECOMMERCE MONEY ;

IF NOT EXISTS(SELECT COLUMN_NAME FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'EST_PROD' AND COLUMN_NAME ='COMPRIMENTO_ECOMMERCE')

ALTER TABLE EST_PROD
ADD COMPRIMENTO_ECOMMERCE MONEY ;

IF NOT EXISTS(SELECT COLUMN_NAME FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'EST_PROD' AND COLUMN_NAME ='PESO_ECOMMERCE')

ALTER TABLE EST_PROD
ADD PESO_ECOMMERCE MONEY ;


